Index: cpukit/score/cpu/c4x/ChangeLog
===================================================================
--- cpukit/score/cpu/c4x/ChangeLog	(revision 57b8a7b6c0a17fe1abcd7bcb1e6e10a1f295fab2)
+++ cpukit/score/cpu/c4x/ChangeLog	(revision b657722444b2aad95361e6a580e452475806029c)
@@ -1,2 +1,7 @@
+2003-09-04	Joel Sherrill <joel@OARcorp.com>
+
+	* cpu.c, cpu_asm.S, irq.c, rtems/score/c4x.h, rtems/score/cpu.h,
+	rtems/score/cpu_asm.h, rtems/score/types.h: URL for license changed.
+
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/c4x/cpu.c
===================================================================
--- cpukit/score/cpu/c4x/cpu.c	(revision 57b8a7b6c0a17fe1abcd7bcb1e6e10a1f295fab2)
+++ cpukit/score/cpu/c4x/cpu.c	(revision b657722444b2aad95361e6a580e452475806029c)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/score/cpu/c4x/cpu_asm.S
===================================================================
--- cpukit/score/cpu/c4x/cpu_asm.S	(revision 57b8a7b6c0a17fe1abcd7bcb1e6e10a1f295fab2)
+++ cpukit/score/cpu/c4x/cpu_asm.S	(revision b657722444b2aad95361e6a580e452475806029c)
@@ -12,5 +12,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/score/cpu/c4x/irq.c
===================================================================
--- cpukit/score/cpu/c4x/irq.c	(revision 57b8a7b6c0a17fe1abcd7bcb1e6e10a1f295fab2)
+++ cpukit/score/cpu/c4x/irq.c	(revision b657722444b2aad95361e6a580e452475806029c)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/score/cpu/c4x/rtems/score/c4x.h
===================================================================
--- cpukit/score/cpu/c4x/rtems/score/c4x.h	(revision 57b8a7b6c0a17fe1abcd7bcb1e6e10a1f295fab2)
+++ cpukit/score/cpu/c4x/rtems/score/c4x.h	(revision b657722444b2aad95361e6a580e452475806029c)
@@ -10,5 +10,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/score/cpu/c4x/rtems/score/cpu.h
===================================================================
--- cpukit/score/cpu/c4x/rtems/score/cpu.h	(revision 57b8a7b6c0a17fe1abcd7bcb1e6e10a1f295fab2)
+++ cpukit/score/cpu/c4x/rtems/score/cpu.h	(revision b657722444b2aad95361e6a580e452475806029c)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/score/cpu/c4x/rtems/score/cpu_asm.h
===================================================================
--- cpukit/score/cpu/c4x/rtems/score/cpu_asm.h	(revision 57b8a7b6c0a17fe1abcd7bcb1e6e10a1f295fab2)
+++ cpukit/score/cpu/c4x/rtems/score/cpu_asm.h	(revision b657722444b2aad95361e6a580e452475806029c)
@@ -11,5 +11,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: cpukit/score/cpu/c4x/rtems/score/types.h
===================================================================
--- cpukit/score/cpu/c4x/rtems/score/types.h	(revision 57b8a7b6c0a17fe1abcd7bcb1e6e10a1f295fab2)
+++ cpukit/score/cpu/c4x/rtems/score/types.h	(revision b657722444b2aad95361e6a580e452475806029c)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
